<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RocketCoffe</title>

    <link href="https://fonts.googleapis.com/css2?family=Roboto+Serif:opsz,wght@8..144,100&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <h1>Rocket<span>Coffe</span></h1>
        <p>Aberto todos os dias. 8h - 21h</p>
    </header>
    <section>
        <h2>Brunch</h2>

        <ul>
            <li>
                <div class="details">
                    <h3>Waffle Doce</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    </p>

                </div>
                <strong class="price">R$37,70</strong>
            </li>
            <li>
                <div class="details">
                    <h3>Maça Doce</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    </p>

                </div>
                <strong class="price">R$17,70</strong>
            </li>
        </ul>
    </section>

    <section>
        <h2>Bebidas</h2>

        <ul>
            <li>
                <div class="details">
                    <h3>Suco</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    </p>

                </div>
                <strong class="price">R$37,70</strong>
            </li>
            <li>
                <div class="details">
                    <h3>Água</h3>
                    <p>
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    </p>

                </div>
                <strong class="price">R$17,70</strong>
            </li>
        </ul>
    </section>
</body>

</html>